{
 "name":"viaversion",
 "main":"us.myles.ViaVersion.BungeePlugin",
 "description":"${project.description}",
 "author":"_MylesC, creeper123123321, Gerrygames, KennyTV, Matsv",
 "version":"${project.version}"
}
